body{

background:#f5f6fa;

font-family:
Segoe UI,
sans-serif;

}

.card{

border:none;

border-radius:12px;

box-shadow:
0 2px 10px rgba(
0,
0,
0,
0.08
);

}

.preview-sheet{

background:#fff600;

padding:10px;

border-radius:10px;

}

.label-box{

width:50mm;

height:18mm;

background:#fff;

border:1px solid #cfcfcf;

display:flex;

flex-direction:column;

align-items:center;

justify-content:center;

border-radius:6px;

overflow:hidden;

}

.nama-menu{

font-size:11px;

font-family:cursive;

color:#888;

line-height:1;

}

.kode-menu{

font-size:10px;

font-weight:bold;

color:#0077aa;

line-height:1.2;

}

.produksi{

font-size:7px;

line-height:1;

}

.expired{

font-size:7px;

color:red;

line-height:1;

}

.sheet-grid{

display:grid;

grid-template-columns:
repeat(5,50mm);

grid-auto-rows:18mm;

gap:2mm;

}

.btn-success{

font-weight:bold;

}